/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:44px;font-family:MyriadPro-BoldCond,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:21px;font-family:MyriadPro-BoldCond,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic3{font-style:italic;font-weight:700;font-size:30px;font-family:MinionPro-SemiboldIt,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:32px;font-family:MyriadPro-BoldCond,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:12px;font-family:MinionPro-Regular,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic6{font-style:italic;font-weight:normal;font-size:12px;font-family:MinionPro-It,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:15px;font-family:MyriadPro-SemiboldSemiCn,Arial,Helvetica,sans-serif;color:#231F1F;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:12px;font-family:MyriadPro-Cond,Arial,Helvetica,sans-serif;color:#231F1F;}
